

- remove unneeded loglevel manipulation in journal_dirty_metadata()




 25-akpm/fs/jbd/transaction.c |    2 --
 1 files changed, 2 deletions(-)

diff -puN fs/jbd/transaction.c~misc31 fs/jbd/transaction.c
--- 25/fs/jbd/transaction.c~misc31	Fri Jul 18 15:17:05 2003
+++ 25-akpm/fs/jbd/transaction.c	Fri Jul 18 15:17:16 2003
@@ -1088,7 +1088,6 @@ int journal_dirty_metadata(handle_t *han
 	transaction_t *transaction = handle->h_transaction;
 	journal_t *journal = transaction->t_journal;
 	struct journal_head *jh = bh2jh(bh);
-	int console_loglevel_saved = console_loglevel;
 
 	jbd_debug(5, "journal_head %p\n", jh);
 	JBUFFER_TRACE(jh, "entry");
@@ -1147,7 +1146,6 @@ out_unlock_bh:
 	jbd_unlock_bh_state(bh);
 out:
 	JBUFFER_TRACE(jh, "exit");
-	console_loglevel = console_loglevel_saved;
 	return 0;
 }
 

_
